html {
	overflow-y: scroll;
}


section.content.background-grey {
	background: #ebeeef;
	padding-bottom: 30px;
}

.button_caption {
	font-style: italic;
	color: #666;
	display: block;
}

.text_wrap {
	width: 724px;
	max-width: 100%;
}

.mejs__time {
	color: #434D57;
	font-size: 20px;
	font-weight: 300;
}

.mejs__controls {
	bottom: auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.mejs__horizontal-volume-total {
	background: #fff;
}

.mejs__time-current, 
.mejs__time-handle-content {
	height: 5px;
}

.mejs__horizontal-volume-current,
.mejs__time-current, 
.mejs__time-handle-content {
	background: #434D57;
}

#fr_fair_select {
	width: 520px;
	max-width: 100%;
	margin: auto;
	background: #fff;
	padding: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	height: 404px;
}

.fancybox-skin {
	border-radius: 0!important;
}

.select2-container--default .select2-selection--single,
.select2-dropdown {
	border: none!important;
	border-radius: 0!important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 0 !important;
}

.select2-container--default .select2-selection--single {
	margin-bottom: 10px!important;
}

.select2-search--dropdown {
	padding: 0!important;
}

.select2-container--default .select2-results>.select2-results__options {
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #444d57!important;
	color: #fff;
	cursor: pointer;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	height: 45px;
	outline: none;
	padding-left: 17px;
	font-size: inherit;
	font-family: inherit;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	color: #444d58;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	font-size: 24px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow, #audio-overlay {
	display: none;
}

#audio-overlay {
	width: 860px;
	max-width: 100%;
}

#audio-overlay .overlay-content {
	background: #ebeeef;
	overflow: hidden;
	height: 130px;
	position: relative;
}

.memm_lb.audio .memm_lb__textbox_inner .buttonstyle {
	margin-top: 20px;
	background: #434d57;
	color: #fff;
}

.memm_lb.audio .memm_lb__textbox_inner .buttonstyle:hover {
	background: #ebeeef;
	color: #444;
}

#audio-overlay .fancybox-image {
	width: 200px!important;
	float: left;
}

.fancybox-skin .buttonstyle {
	margin-top: 20px;
	background: #434d57;
	color: #fff;
}

.fancybox-skin .buttonstyle:hover {
	background: #ebeeef;
	color: #444;
}

#audio-overlay audio,
#audio-overlay .mejs__container {
	width: auto!important;
	left: 200px;
	float: left;
	padding-left: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
	background: #ebeeef;
	height: 100% !important;
}

.mejs__time-total {
	background: #fff;
	height: 5px;
	border-radius: 0;
}

.mejs__controls:not([style*="display: none"]) {
	background: none;
}

@media screen and (max-width: 800px) {
	#audio-overlay .fancybox-image {
		width: 100%!important;
	}

	#audio-overlay audio {
		padding-left: 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		left: auto;
		top: auto;
	}

	.fancybox-inner {
		height: auto !important;
	}
}

.loginbox a.first {
	margin-bottom: 5px;
}

.mt-35 {
	margin-top: 35px;
}

.register_form_tgl {
	display: none;
}

.ZebraDialog *,
.ZebraDialog *:after,
.ZebraDialog *:before  { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important }

.ZebraDialog {
	width: 450px;
	z-index: 1001;
	border: 1px solid #DEDEDE;
}

.ZebraDialog,
.ZebraDialog .ZebraDialog_Title,
.ZebraDialog .ZebraDialog_Body,
.ZebraDialog .ZebraDialog_Buttons a {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 1em;
	text-align: left;
	line-height: 1.4;
}

.ZebraDialog .ZebraDialog_Title,
.ZebraDialog .ZebraDialog_BodyOuter,
.ZebraDialog .ZebraDialog_ButtonsOuter {
}

.ZebraDialog .ZebraDialog_Title {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background: #FFF;
	padding: 12px 15px;
	vertical-align: middle;
	border-bottom: 1px solid #F0F0F0;
}

/*  set background color here and not on ZebraDialog_Body, or you'll eventually run into problems with rounded corners
	when using smaller widths for border! */
.ZebraDialog .ZebraDialog_BodyOuter {
	background: #FFF;
}

.ZebraDialog .ZebraDialog_Body {
	color: #444d58;
	padding: 40px 40px 10px 40px;
}

.ZebraDialog .ZebraDialog_ButtonsOuter {
	background: #FFF;
	padding: 10px 40px 40px 40px;
}

.ZebraDialog .ZebraDialog_Buttons:before,
.ZebraDialog .ZebraDialog_Buttons:after     { content: "\0020"; display: block; height: 0; visibility: hidden; font-size: 0 }
.ZebraDialog .ZebraDialog_Buttons:after     { clear: both }
.ZebraDialog .ZebraDialog_Buttons           { *zoom: 1 } /* for IE only */

.ZebraDialog .ZebraDialog_Buttons a {
	font-weight: bold;
	color: #FFF;
	padding: 10px 15px;
	width: 35%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ZebraDialog .ZebraDialog_Buttons a:nth-child(1) {
	float: left;
}

.ZebraDialog .ZebraDialog_Buttons a:hover {
	background: #224467;
	color: #FFF
}

.ZebraDialog a.ZebraDialog_Close {
	position: absolute;
	right: 6px;
	top: 0px;
	text-decoration: none;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 21px;
	color: #444
}

.ZebraDialog .ZebraDialog_Title a.ZebraDialog_Close {
	color: #888;
}

.ZebraDialog .ZebraDialog_Title a.ZebraDialog_Close:hover {
	color: #000;
}

.ZebraDialogOverlay {
	background: #666;
	z-index: 1000;
	width: 100%;
	height: 100%;
}

/* = YOU SHOULD NOT CHANGE ANYTHING FROM THIS POINT ON
---------------------------------------------------------------------------------------------------------------------*/
.ZebraDialog .ZebraDialog_Body {
	overflow: auto;
}

.ZebraDialog .ZebraDialog_Icon {
	background-repeat: no-repeat;
	background-position: 30px 40px;
	/* padding-left: 124px; */
	padding-left: 40px;
	min-height: 64px;
	_height: 64px;
}

.ZebraDialog .ZebraDialog_Confirmation  { background-image: url('confirmation.png') }
.ZebraDialog .ZebraDialog_Error         { background-image: url('error.png') }
.ZebraDialog .ZebraDialog_Information   { background-image: url('information.png') }
/* .ZebraDialog .ZebraDialog_Question      { background-image: url('question.png') }*/
.ZebraDialog .ZebraDialog_Warning       { background-image: url('warning.png') }

.ZebraDialog .ZebraDialog_Buttons a {
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin-right: 5px;
	min-width: 60px;
	float: right;
	_width: 60px;
	background: #434d57;
	-webkit-transition: background 300ms;
	-o-transition: background 300ms;
	transition: background 300ms;
	outline: none;
}

.ZebraDialog .ZebraDialog_Buttons a:hover {
	background: #434d57;
}

.ZebraDialog .ZebraDialog_Buttons_Centered .ZebraDialog_Buttons {
	display: table;
	margin: 0 auto;
	text-align: center;
}

.ZebraDialog .ZebraDialog_Buttons_Centered a {
	zoom: 1;
	*display: inline;
}

.ZebraDialog .ZebraDialog_Preloader {
	height: 32px;
	background: url('../images/preloader.gif') no-repeat center center;
}



@media screen and (min-width: 700px) {
	#ptickets_content {
		padding-right: 90px;
	}
}

.has_fair_logo {
	padding-left: 120px;
	z-index: 100;
	position: relative;
}

.fair_logo {
	width: 100px;
	height: 100px;
	max-height: 100px;
	position: absolute;
	left: 0;
	top: 36px;
	background: #fff;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

header#header #logo {
	z-index: 200;
}

.has_fair_logo img {
	height: 80px;
	width: auto;
	margin: auto;
	display: block;
}

form input[type="button"].tshop_cancel_basket {
	background: #ebeeef;
	padding: 10px 40px;
	height: auto;
	font-size: 20px;
	border: 0;
	cursor: pointer;
	float: left;
	width: auto;
	-webkit-transition: ease 300ms background;
	-o-transition: ease 300ms background;
	transition: ease 300ms background;
	margin-top: 30px;
}

form input[type="button"].tshop_cancel_basket.float_right {
	float: right;
	margin-right: 10px;
}

form input[type="button"].tshop_cancel_basket.float_right:hover {
	background: #444d57;
	color: #fff;
}

.statusbar .client {
	min-width: 250px;
}

form .select-wrapper.dob_day, form .select-wrapper.dob_month, form .select-wrapper.dob_year {
	float: left;
	width: 33.3%;
}

form input.firstname, form input.lastname {
	float: left;
	width: 50%;	
}

form .select-wrapper.error {
	padding: 0;
}

.dob_agreement {
	display: none;
}

.dob-wrapper {
	float: left;
	width: 100%;
}

div.fair_switch, div.user_switch {
	float: left;
	width: 300px;
	margin-top: 25px;
}

div.fair_switch .select-wrapper {
	margin-bottom: 0;
}

span.fair_year {
	position: absolute;
	top: 130px;
	left: 0;
}

header#header h2 span.fair_year {
	font-size: 18px;
	line-height: 23px;
	font-weight: 400;
	display: block;
	background: #fff;
	color: #444d58;
	width: 100px;
	text-align: center;
}

.placeholder.showph {
	color: #444d58;
}

#upload_overlay_content .dz-filename-holder {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

form span.waiting,
div.waiting_box {
	padding: 5px;
	background: #ebeeef;
	display: block;
	margin-bottom: 15px;
	clear: left;
	color: rgb(20, 129, 20);
}

.myupload_item {
	padding: 2px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.fancybox-outer .myupload_item {
	float: right;
	right: 55px;
	margin-top: 25px;
}

.fancybox-outer .myupload_item .status {
	left: 14px;
	right: 0;
}

.fancybox-wrap.fancybox-fr .fancybox-outer h2.pr-115 {
	padding-right: 115px;
}

.fancybox-outer .myupload_item .lb-dl-form .download-item {
	position: relative;
	left: 0;
	right: 0;
	top: 8px;
}

.fancybox-outer .myupload_item .lb-dl-form .download-item:hover {
	background: #cdd1d4;
	color: #434d57;
}

.fancybox-outer .myupload_item .lb-dl-form {
	position: absolute;
	right: 0;
}

@media screen and (max-width: 650px) {
	.fancybox-outer .myupload_item {
		float: left;
		right: 0;
		margin-top: 0;
		padding-left: 20px;
		padding-top: 20px;
	}

	.fancybox-outer .myupload_item .status {
		position: relative;
		float: right;
	}

	.fancybox-outer .myupload_item .lb-dl-form {
		position: relative;
		float: left;		
	}
	
	.memm_lb .myupload_item .lb-dl-form .download-item,
	.fancybox-outer .myupload_item .lb-dl-form .download-item {
		top: 10px;
	}

	.fancybox-wrap.fancybox-fr .fancybox-outer h2.pr-115 {
		padding-right: 40px;
	}

	.fancybox-outer .myupload_item {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 640px) { 
	.fancybox-outer .selectimage_wrapper {
		padding: 0px 20px;
	}
}


.cols .col.myupload_item figure {
	margin: 0;
	width: 100%;
	height: 100%;
	position: relative;
}

.myupload_item figure.portrait {
	text-align: center;
}

.myupload_item figure.portrait img {
	height: 100%;
	width: auto;
}

.myupload_item figure.landscape img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.myupload_item figure figcaption {
	background: #fff;
	position: absolute;
	bottom: -29px;
	left: -29px;
	right: -29px;
	padding: 10px;
	opacity: 0;
	-webkit-transition: all 300ms;
	-o-transition: all 300ms;
	transition: all 300ms;
}

.myupload_item:hover figure figcaption {
	opacity: 1;
	text-align: left;
}

.myupload_item:after {
	padding-top: 100%;
	content: '';
	display: block;
}

.myupload_item .inner,
.myupload_item > a {
	background: #cdd1d4;
	padding: 30px;
	position: absolute;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.myupload_item.in_review .inner {
	background: #efeeef;
	-webkit-transition: all 300ms;
	-o-transition: all 300ms;
	transition: all 300ms;
}

.myuploads_wrapper {
	 display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.myupload_item .status {
	right: 10px;
	top: 10px;
	margin: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #6bb64a;
	color: #fff;
	text-decoration: none;
	border-radius: 50%;
	position: absolute;
	z-index: 30;
	font-size: 18px;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	text-align: center;
	
}

.adminbackend .myupload_item .status {
	cursor: pointer;
}

.myupload_item.in_review .status {
	background: #ccc;
}

.myupload_item .status i.fa.fa-eye,
.adminbackend .myupload_item.in_review .status:hover i.fa.fa-eye {
	display: none;
}

.myupload_item.in_review .status i.fa.fa-check {
	display: none;
}

.myupload_item.in_review .status i.fa.fa-eye,
.adminbackend .myupload_item.in_review .status:hover i.fa.fa-check {
	display: inline-block;
}

.myupload_item .dz-remove {
	left: 10px;
	top: 10px;
	margin: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #ac1515;
	color: #fff;
	text-decoration: none;
	border-radius: 50%;
	position: absolute;
	z-index: 30;
	font-size: 18px;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	text-align: center;
	opacity: 0;
}

.myupload_item .dz-remove.edit-item {
	background: #434d57;
	left:  50px;
}

.myupload_item .dz-remove.edit-item:hover {
	background: #ccc;
	color: #fff;
}

.myupload_item:hover .status,
.myupload_item:hover .dz-remove {
	opacity: 1;
}

.myupload_item .dz-remove:hover {
	background: #fff;
	color: #ac1515;
}

/* UPLOAD */

#upload_overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 100;
	display: none;
}

#upload_overlay_content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 200;
	display: none;
}

#upload_overlay_content .inner {
	max-width: 960px;
	margin: auto;
	position: relative;
	-webkit-transition: padding .3s;
	-o-transition: padding .3s;
	transition: padding .3s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 95px;
}

#upload_overlay_content .close_upload {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 38px;
	cursor: pointer;
	-webkit-transition: all 300ms;
	-o-transition: all 300ms;
	transition: all 300ms;
}

#upload_overlay_content .close_upload:hover {
	color: #000;
}

#upload_overlay_content .droparea {
	position: relative;
	min-height: 400px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box; 
}

#upload_overlay_content .dropzone {
	border: 3px dashed #979797;
	-webkit-transition: 100ms all;
	-o-transition: 100ms all;
	transition: 100ms all;
	position: relative;
	min-height: 400px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box; 
	 z-index: 300;
	 margin-bottom: 20px;
}

#upload_overlay_content .dropzone.dz-started {
	float: left;
	width: 100%;
}

#upload_overlay_content .dropzone.dz-started { 
	border: 3px dashed #eee;
	padding: 10px;
}

#upload_overlay_content .dropzone.dz-drag-hover {
	border: 3px dashed #444d58;
	background: #fff;
	text-align: center;
}

#upload_overlay_content .dropzone .dz-message {
	text-align: center;
}

#upload_overlay_content .dropzone .dz-message:before {
	content: '\f0ee';
	font-family: 'FontAwesome';
	display: block;
	font-size: 100px;
	line-height: 100px;
	margin-top: 0px;
	position: absolute;	
	left: 0;
	right: 0;
	top: 150px;
	opacity: 0;

	-webkit-transition: top 300ms;
	-o-transition: top 300ms;
	transition: top 300ms;
}

#upload_overlay_content .dropzone.dz-drag-hover .dz-message {
	padding-top: 180px;
}

#upload_overlay_content .dropzone.dz-drag-hover .dz-message:before {
	opacity: 1;
	top: 80px;
}

#upload_overlay_content .dropzone .dz-message,
#upload_overlay_content .message_drop {
	font-size: 24px;
	position: absolute;
	padding: 120px 20px 20px 20px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 200;

	-webkit-transition: all 300ms;
	-o-transition: all 300ms;
	transition: all 300ms;
}

#upload_overlay_content .message_drop {
	text-align: center;
	display: none;
}

#upload_overlay_content .dropzone .dz-message span span,
#upload_overlay_content .message_drop span span {
	color: #444d58;
	font-size: 18px;
}

.dropzone {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#upload_overlay_content .dropzone .dz-preview {
	margin-top: 120px;
	background: #ebeeef;
	width: 25%;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 25px;
	position: relative;
	float: left;
	margin-bottom: 3px;
}

@media screen and (max-width: 768px) {
	#upload_overlay_content .dropzone .dz-preview {
		width: 33.33%;
	}
}

@media screen and (max-width: 680px) {

	.ZebraDialog {
		max-width: 300px;
	}	

	.ZebraDialog .ZebraDialog_Body {
		padding: 40px 20px 20px 20px;
	}	

	.ZebraDialog .ZebraDialog_ButtonsOuter {
		background: #FFF;
		padding: 10px 20px 40px 20px;
	}	
}

@media screen and (max-width: 560px) {
	#upload_overlay_content .dropzone .dz-preview {
		width: 50%;
	}
}

@media screen and (max-width: 400px) {
	#upload_overlay_content .dropzone .dz-preview {
		width: 100%;
	}
}


#upload_overlay_content .dropzone .dz-preview.dz-error:before {
	content: '\f016';
	display: block;
	font-size: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	font-family: "FontAwesome";
	margin-left: -20px;
	margin-top: -20px;

	color: #a5a3a3;
}

#upload_overlay_content .dropzone .dz-preview:after {
	content: '';
	border-right: 3px solid #fff;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}

#upload_overlay_content .dropzone .dz-preview.next-form {
	margin-bottom: 10px;
}

#upload_overlay_content .dropzone .dz-preview .dz-image {
	width: auto;
	height: auto;
	text-align: center;
	height: 100%;
}

#upload_overlay_content .dropzone .dz-preview .dz-image:after {
	content: '';
	display: block;
	padding-top: 100%;
}

#upload_overlay_content .dropzone .dz-preview .dz-image img {
	position: absolute;
	left: 0;
	top: 0;
}

#upload_overlay_content .dropzone .dz-preview .dz-image img.video-preview {
	top: 50%;
	position: absolute;
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#upload_overlay_content .dropzone .dz-preview .dz-details {
	display: none;
}

#upload_overlay_content .dropzone .dz-preview .dz-success-mark,
#upload_overlay_content .dropzone .dz-preview .dz-error-mark {
	right: 10px;
	top: 10px;
	margin: 0;
	left: auto;
	width: 35px;
	height: 35px;

	line-height: 35px;
	background: #ac1515;
	color: #fff;
	text-decoration: none;
	border-radius: 50%;
	position: absolute;
	z-index: 30;
	font-size: 18px;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	text-align: center;
	opacity: 1;
}

#upload_overlay_content .dropzone .dz-preview .dz-error-mark {
	display: none;
}

#upload_overlay_content .dropzone .dz-preview.dz-error .dz-error-mark {
	display: block;
}

#upload_overlay_content .dropzone .dz-preview.dz-error .dz-success-mark {
	display: none;
}

#upload_overlay_content .dropzone .dz-preview .dz-success-mark {
	background: #6bb64a;
	color: #fff;
}

#upload_overlay_content .dropzone .dz-preview .dz-success-mark:after {
	content: '\f00c';
	font-family: "FontAwesome";
}

#upload_overlay_content .dropzone .dz-preview .dz-error-mark:after {
	content: '\f00d';
	font-family: "FontAwesome";
}

#upload_overlay_content .dropzone .dz-preview .dz-success-mark svg,
#upload_overlay_content .dropzone .dz-preview .dz-error-mark svg {
	display: none;
}

#upload_overlay_content .dropzone .dz-preview .dz-error-message {
	left: auto;
	right: -42px;
	top: 60px;
}

#upload_overlay_content .dropzone .dz-preview .dz-remove {
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #ac1515;
	color: #fff;
	text-decoration: none;
	border-radius: 50%;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 30;
	font-size: 18px;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	display: none;
}

#upload_overlay_content .dropzone .dz-preview:hover .dz-remove {
	display: block;	
}

#upload_overlay_content .dropzone .dz-preview .dz-remove:hover {
	background: #fff;
	color: #ac1515;
}

#upload_overlay_content .dropzone .dz-preview .dz-remove:before {
	content: '\f1f8';
	font-family: "FontAwesome";
}

#upload_overlay_content .dropzone .dz-preview.next-form .dz-image {
	margin: 0 auto;

}

#upload_overlay_content .dz-filename-holder {
	text-align: center;
	font-size:13px;
}

#upload_overlay_content .select-wrapper {
	text-align: left;
	font-size:13px;
}

.dropzone .dz-preview.next-form .dz-progress {
	top: 60px;
}



#upload_overlay_content .buttonstyle {
	background: #434d57;
	position: relative;
	padding-right: 100px;
	padding-left: 53px;
	float: right;
}

#upload_overlay_content .buttonstyle:hover {
	background: #353e47;
}

#upload_overlay_content .buttonstyle .fa.fa-angle-right {
	display: block;
	height: 100%;
	width: 53px;
	position: absolute;
	right: 0;
	top: 0;
	background: #353e47;
	line-height: 53px;
}


.dropzone .dz-preview .dz-progress {
	display: none;
}

#upload_overlay_content .upload_progress_bar {
	height: 5px;
	line-height: 30px;
	text-align: center;
	width: 0%;
	background: #6bb64a;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
}

#upload_overlay_content .upload_progress_bar_box {
	padding: 5px;
	background: #ebeeef;
	display: block;
	margin-bottom: 5px;
	color: #333;
	clear: left;
	position: relative;
}

.hinweis_box {
	padding: 5px;
	background: #ebeeef;
	display: block;
	margin-bottom: 5px;
	color: #333;
	clear: left;
}

.dz-hidden-input {
	display: none;
}

.statusbar {
	/* overflow: hidden; */
}

.adminbackend div.fair_switch,
.adminbackend div.user_switch {
	margin-top:  0;
}

.adminbackend div.fair_switch {
	margin-right: 48px;
}

.adminbackend .myuploads_wrapper {
	clear: left;
}

.adminbackend .select {
	overflow: hidden;
}

.fancybox-wrap.fancybox-fr {
	top: 50px !important;
}

.fancybox-wrap.fancybox-fr h2 {
	padding:  40px 40px 25px 40px;
	font-weight: 300;
	font-size: 30px;
}

.fancybox-wrap.fancybox-fr .fancybox-outer h2, .fancybox-wrap.fancybox-fr .fancybox-outer h3 {
	margin-top: 0;
}

.fancybox-wrap.fancybox-fr h3 {
	padding:  0 40px 20px 40px;
	font-weight: 400;
	font-size: 22px;
	color: #d2d4d5;
	letter-spacing: -0.3px;
	line-height: 28px;
}

.fancybox-close.fbClose {
	background-image: url(../images/fb_close.png);
	-webkit-background-size: auto auto!important;
	background-size: auto auto!important;
	width: 30px;
	height: 30px;
	right: 0;
	top: -30px;
}

.fancybox-wrap.fancybox-fr .fancybox-title.fancybox-title-inside-wrap {
	padding: 0 40px 40px 40px;
	font-size: 18px;
	font-weight: 300;
}

.fancybox-wrap.fancybox-fr .fancybox-outer h3:nth-child(3) {
	margin-bottom: 0;
}

.fancybox-outer h2, 
.fancybox-outer h3 {
	margin-top: 12px;
	margin-bottom: 0;
}

.fancybox-outer h3 {
	font-size: 14px;
	line-height: 16px;
	color: #9c9c9c;
	margin-top: 8px;
}

.fancybox-outer h3.exhtitle {
	color: #444;
	font-size: 18px;
	padding-top: 5px;
	display: block;
	padding-right: 20px;
	line-height: 25px;
}

.fancybox-outer h3.exhtitle a {
	text-decoration: none;
}

.fancybox-outer h3.exhtitle a i {
	position: absolute;
	padding-left: 8px;
	padding-right: 12px;
	line-height: 29px;
	color: #9c9c9c;
}

.fancybox-outer h2:first-child, .fancybox-outer h3:nth-child(3) {
	margin-bottom: 15px;
}

.fancybox-outer div.fb-descr {
	margin: 12px 0;
}

.myupload_item .edit-item-overlay {
	display: none;
}

.registerform fieldset p {
	padding-top:  15px;
}

a.video span.video_btn_overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("../images/play-btn.png") no-repeat;
  background-position: 50% 50%;
  background-size: 250%;
  opacity:  0.7;
  z-index: 80;
}

a.audio span.audio_btn_overlay {
  width: 65px;
  height: 65px;
  position: absolute;
  background: url("../images/sound-icon.svg") no-repeat rgba(0,0,0,0.6);
  background-position: 50% 50%;
  -webkit-background-size: 31px 24px;
  background-size: 31px 24px;
  opacity:  0.9;
  z-index: 80;
  border-radius: 50%;
  left: 50%;
  top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
/*.fancybox-title.fancybox-title-float-wrap {
	display:  none;
}*/

button.abe_save_release, button.be_save_btn, button.be_disable_btn, button.abe_common_btn,  {
	margin-top: 10px;
}

button.abe_save_release, button.be_save_btn, button.be_disable_btn, button.abe_common_btn {
	color:  #000;
}

button.abe_save_release:disabled, button.be_disable_btn:disabled, button.abe_common_btn:disabled {
	opacity: 0.4;
	cursor: default;
}

button.abe_save_release:disabled:hover, button.be_disable_btn:disabled:hover, button.abe_common_btn:disabled:hover {
	background: #ebeeef;
	color:  #000;
}

.fair_switch.mup {
	width: 100%;
	margin-bottom: 15px;
}

.language_switch_description {
	display: block;
	width: 20%;
	float: right;
}

.droparea .language_switch_description {
	width: 100%;
}

.droparea .language_switch_description .en {
	margin-right: 0;
}

.language_switch_description span {
	display: block;
	padding: 3px 5px;
	float: right;
	background: #ccc;
	color: #fff;
	margin-right: 2px;
	font-size: 14px;
	height: 33px;
	cursor: pointer;
	-webkit-transition: all 300ms;
	-o-transition: all 300ms;
	transition: all 300ms;
}

.language_switch_description span.active,
.language_switch_description span:hover {
	background: #333;
}

textarea.description_de,
textarea.description_en,
input.description_de,
input.description_en {
	display: none;
}

textarea.description_de.active,
textarea.description_en.active,
input.description_de.active,
input.description_en.active {
	display: block;
}

.admin_select_wrapper {
	float: left;
	width:  100%;
}

.abe_areas {
	float:  left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

.abe_areas h3 {
	margin-bottom: 15px;
}

form.form_abe_areas input[type="text"] {
	width:  100%;
}

.area_edit_input_wrapper {
	float: left;
	width: 100%;
}

.area_edit_input {
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pl-15 {
	padding-left: 15px;
}

.pt-5 {
	padding-top: 5px;
}

.pl-30 {
	padding-left: 30px;
}

th.t-left {
	text-align: left;
}

.table_messeverwaltung thead th, .table_presslive thead th {
	padding-bottom: 10px;
}

.table_messeverwaltung thead th.checkbox,
.table_messeverwaltung tbody td.checkbox {
	width: 40px;
}

.table_messeverwaltung .checkbox-wrapper {
	width: 33px;
	height: 33px;
	margin: auto;
	float: none;
}

.table_messeverwaltung .checkbox-wrapper div.checkbox {
	line-height: 33px;
}

h2 .buttonstyle {
	background: #ebeeef;
	padding: 5px 16px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 0px;
	-webkit-transition: ease .3s;
	-o-transition: ease .3s;
	transition: ease .3s;
	font-size: 16px;
	margin-left: 10px;
}

h3.headline.first {
	margin-top: 0;
}

h3.headline {
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	font-weight: bold;
}

div.fair_switch.w-100, .table_presslive td.w-100 {
	width: 100%;
}

button.buttonstyle.abe_save_release, button.be_disable_btn {
	margin-top: 15px;
}

.bs-bx {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.admin_select_wrapper .user_switch.bs-bx.first {
	padding-right: 15px;
}

.admin_select_wrapper .user_switch.bs-bx.last {
	padding-left: 15px;
}

.admin_select_wrapper .user_switch.bs-bx.first, .admin_select_wrapper .user_switch.bs-bx.last {
	width: 50%;
}

.abe_common_btn.buttonstyle.remove_area, .abe_common_btn.buttonstyle.remove_user, .abe_common_btn.buttonstyle.remove_presslive, .abe_common_btn.buttonstyle.add_presslive {
	padding: 10px;
	font-size: initial;
	margin-bottom: 0;
}

.dataTables_filter input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	height: 35px;
	line-height: 35px;
	margin-bottom: 10px;
	outline: none;
	padding: 0px 10px;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;	
}

table.data_table td.shorten {
	text-overflow: ellipsis;	
}

table.dataTable tbody td {
	font-size: 14px;
	line-height: 21px;
	vertical-align: top;
	word-break: break-word;
}

.frontend #main > .inner {
	margin-left: 0;
	padding-left: 0;
}

.select2.select2-container {
	width: 100%;
}

ul.select2-results__options li[id$="false"] {
	display: none;
}

.select2-rendered__match {
  font-weight: bold;
}

.buttonstyle.tou_next {
	font-size: 17px;
	background: #434d57;
	color: #fff;
}

.buttonstyle.tou_next:hover {
	background: #434d57;
	font-size: 17px;
	color: #fff;
}

.buttonstyle.collection, .buttonstyle.collection:hover {
	background: #353e47;
	font-size: 17px;
	color: #fff;
	padding: 15px 25px;
}

.buttonstyle.tou_next:after {
	content: '\f054';
	font-family: 'FontAwesome';
	font-size: 17px;
	margin-top: 0px;
	position: relative;	
	left: 40px;
	right: 0;
	top: 0;
	opacity: 1;	
	background: #353e47;
	color: #fff;
	padding: 20px;
}

.buttonstyle.collection:after {
	content: '\f019';
	font-family: 'FontAwesome';
	font-size: 17px;
	margin-top: 0px;
	position: relative;	
	left: 15px;
	right: 0;
	top: 0;
	opacity: 1;	
	background: #353e47;
	color: #fff;
	padding: 0 16px 0 0;
}

/* Frontend */

.col-6 .col {
	width: 16.666666667%;
}

@media screen and (max-width: 1260px) {
	.col-6 .col {
		width: 25%;
	}
}

@media screen and (max-width: 1060px) {
	.col-6 .col {
		width: 33.33%;
	}
}

@media screen and (max-width: 768px) {
	.col-6 .col {
		width: 50%;
	}
}

@media screen and (max-width: 670px) {
	.col-6 .col {
		width: 100%;
	}
}


.selectimage_wrapper {
	width: 100%;
	float: left;
	padding: 0px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.memm_lb .download-item,
.memm_lb .collection-item,
.selectimage_wrapper .download-item,
.selectimage_wrapper .collection-item  {
	left: 10px;
	top: 10px;
	margin: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #434d57;
	color: #fff;
	text-decoration: none;
	border-radius: 50%;
	position: absolute;
	z-index: 30;
	font-size: 18px;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	text-align: center;
}

.selectimage_wrapper .download-item:hover,
.selectimage_wrapper .collection-item:hover  {
	background: #fff;
	color: #434d57;
}

.frontend .myupload_item .status {
	background: #434d57;
}

.frontend .myupload_item .status:hover,
.selectimage_wrapper .myupload_item.inSelection .status {
	background: #6bb64a;
}

.myupload_item.inSelection .status i.fa.fa-plus {
	display: none;
}

.frontend .myupload_item .status i.fa.fa-check {
	display: none;
}

.myupload_item.inSelection .status i.fa.fa-check {
	display: inline-block;
}

.selectimage_filter .filter_trigger {
	background: #434d57;
	padding: 0 20px;
	height: 64px;
	line-height: 64px;
	color: #fff;
	float: left;
	width: 240px;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	z-index: 500;
	-webkit-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}

.filter_wrapper {
	position: absolute;
	background: #434d57;
	left: 20px;
	right: 20px;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top: 64px;
	z-index: 200;
}

.filter_wrapper .col h3,
.filter_wrapper a,
.filter_wrapper label {
	color: #fff;
}

.filter_wrapper label {
	height: 20px;
	line-height: 20px;
	display: block;
	float: left;
	margin-left: 10px;
}

.filter_wrapper .checkbox-wrapper {
	clear: left;
	margin-bottom: 20px;
}

.filter_wrapper .col h3 {
	font-weight: 600;
	margin-bottom: 15px;
}

.filter_wrapper {
	 display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
 
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.filter_wrapper .col {
	width: 33.33%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.filter_wrapper .col:after {
	content: '';
	display: block;
	border-right: 1px solid #707b86;
	height: 100%;
	position: absolute;
	right: 30px;
	top: 0;
}

.filter_wrapper .col:nth-child(3):after {
	display: none;
}

@media screen and (max-width: 900px) {
	.filter_wrapper .col {
		width: 50%;
	}

	.filter_wrapper .col:nth-child(2):after {
		display: none;
	}

	.filter_wrapper .col:nth-child(3) {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.filter_wrapper .col {
		width: 100%;
	}

	.filter_wrapper .col:after {
		display: none;
	}

	.filter_wrapper {
		left: 10px;
		right: 10px;
		top: 127px;
	}
}

@media screen and (max-width: 330px) {
	.filter_wrapper label {
		font-size: 14px;
	}
}

.filter_wrapper .col ul {
	list-style: none;
	margin: 0 30px 0 0;
	padding: 0;
}

.filter_wrapper .col ul a {
	display: block;
	text-decoration: none;
	margin-right: 0;
	padding: 10px;
	margin-right: 30px;
}

.filter_wrapper .col ul a:hover {
	background: #cdd1d4;
}

.filter_wrapper button {
	background: #707b86;
	position: absolute;
	right: 0;
	bottom: 0;
}

.mejs__button>button {
	transition: none;
}

.mejs__button>button:hover {
	background: transparent url(mejs-controls.svg);
}

.filter_wrapper button:hover {
	background: #fff;
	color: #434d57;
}

.mejs__mute>button,
.mejs__mute>button:hover {
	background-position: -60px 0;
}

.mejs__unmute>button,
.mejs__unmute>button:hover {
	background-position: -40px 0;
}


@media screen and (max-width: 640px) {

	.filter_wrapper button {
		position: relative;
	}

}

/*
.selectimage_filter .filter_trigger:hover {
	width: 280px;
}

.selectimage_filter .filter_trigger:hover + .search_box {
	padding-left: 280px;
}*/

.selectimage_filter .filter_trigger .fa {
	margin-right: 10px;
	font-size: 25px;
}

.selectimage_filter .filter_trigger:hover .fa {
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);
}

.search_box {
	width: 100%;
	padding-left: 240px;
	-webkit-transition: all 300ms;
	-o-transition: all 300ms;
	transition: all 300ms;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 300;
}

@media screen and (max-width: 640px) {

	.search_box {
		padding-left: 0;
	}

	.selectimage_filter .filter_trigger {
		width: 100%;
	}

	.selectimage_wrapper {
		padding: 0px 10px;
	}

}

.search_box input {
	height: 64px;
	font-size: 17px;
}

.fb-data-div {
	display: none;
}

.fa.grey {
	color: #666;
}

.box.pagination {
	display: table; 
	margin: 0 auto;
}

.box.pagination ul {
	list-style: none;
}

.box.pagination ul li {
	float: left;
	margin-right: 1px;
	padding: 5px 0;
}

.box.pagination ul li a, 
.box.pagination ul li span {
	display: block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	text-align: center;
}

.box.pagination ul li.inactive-pagination-nav {
	display: block;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 20px;
	color: #ccc;
}

.box.pagination ul li.inactive-pagination-nav .fa {
	color: #ccc;
	display: none;
}

.box.col-2.pagination {
	background: #fff;
}

.selectimage_wrapper ul li a {
	text-decoration: none;
	-webkit-transition: 300ms background;
	-o-transition: 300ms background;
	transition: 300ms background;
}

.box.pagination ul li.active a,
.box.pagination ul li a:hover {
	background: #f0f0f0;
}

button.download-item, button.collection-item {
	padding: 0;
}

.frontend .myupload_item .status form a {
	color: #fff;
}

.collection_wrapper {
	position: fixed;
	right: 22px;
	bottom: 0;
	z-index: 100;
}

a.buttonstyle.collection {
	margin-bottom: 0;
}

.collection_holder {
	color: #fff;
	background: #434d57;
	padding: 15px 25px;
}

.collection_counter {
	font-weight: bold;
}

.collection_holder,
.buttonstyle.collection,
.buttonstyle.collection:hover {
	float: right;
}

@media screen and (max-width: 520px) {
	.collection_holder, 
	.buttonstyle.collection {
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font-size: 14px;
		padding: 10px;
		height: 50px;
		white-space: nowrap;
	}

	.collection_wrapper {
		width: 100%;
		padding: 0;
		right: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

span.spinner-text {
	width: 225px;
	display: block;
	color: #000;
	opacity: 1;
	margin-left: -68px;
	font-weight: 400;
	margin-top: 85px;
	text-align: center;
	background: #fff;
	padding: 20px;
}

.content.fullwidth {
	min-height: 250px;
}

.mobile-nav-trigger-diabled {
	width: 49px;
	height: 49px;	
}

form.item_filter {
	display: none;
}

.empty_search {
	background: #f2f2f2;
	padding: 40px 40px 25px 40px;
}

.result-wrapper {
	display: none;
	right: 0px;
	left: 240px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: right;
	position: absolute;
	background: #fff;
	z-index: 100;
	height: 300px;
	top: 64px;
	overflow-y: scroll;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

@media screen and (max-width: 640px) { 
	.result-wrapper {
		left: 0;
		top: 128px;
	}
}

.result-wrapper #results-text {
	background: #f2f2f2;
	padding: 10px 20px;
}

.result-wrapper ul li {
	border-bottom: 1px solid #ccc;
	list-style: none;
	padding: 10px 20px;
	cursor: pointer;
}

.result-wrapper ul li:hover {
	background: #f2f2f2;
}

.frontend .fair_switch {
	width: auto;
	min-width: 400px;
}

@media screen and (max-width: 560px) {
	.frontend .fair_switch {
		margin-top: 0px;
		padding: 10px 0px;
		min-width: 0;
		width: 100%;
	}

}

.frontend .select-wrapper div.select {
	padding-right: 40px;
}

ul#results li a {
	text-decoration: none;
	display: block;
	color: #444d58;
}

li.item_result.image a:before, li.item_result.video a:before, li.exh_result a:before {
	font-family: 'FontAwesome';
	font-size: 17px;
	margin-top: 0px;
	position: relative;	
	left: 0;
	right: 0;
	top: 0;
	opacity: 1;	
	color: #444d58;
	padding: 0 10px 0 0;
}

li.item_result.image a:before {
	content: '\f1c5';
}

li.item_result.video a:before {
	content: '\f1c8';
}

li.exh_result a:before {
	content: '\f007';
}

.selectimage_filter.inner.mt-30 {
	margin-top: 30px;
}

label.cap_label {
	float: left;
}

footer#footer h3 {
	display: none;
}

footer#footer ul.footer-subnav {
	width: 100%;
	max-width: none;
	float: left;
	position: static;
	margin-top: 15px;
}

footer#footer ul.footer-subnav li {
	margin-right: 20px;
	margin-left: 0;
}

footer#footer dl {
	width: 100%;
	float: left;
}


body.upload_active {
	position: relative;
	height: auto;
}

body.upload_active .wrapper {
	overflow: hidden;
}

i.abe-file-preview {
	cursor: pointer;
	padding-right: 3px;
}

.ta-r {
	text-align: right;
}

.ta-l {
	text-align: left;
}

.copy_lock_link {
	cursor: pointer;
	padding-left: 10px;
}

td.no-margin-auto .checkbox-wrapper {
	margin: 0;
}

td.checkbox-label label {
	padding-bottom: 0;
	line-height: 36px;
}

.ad4-4.myupload_item > a {
	padding: 0;
	line-height: 0;
}

.ad4-4.myupload_item {
	width: 33.33%;
}

ins {
	position: relative;
}

ins span.adlabel {
	position: absolute;
	color: #fff;
	left: 10px;
	top: 10px;
	line-height: 1.2;
	display: block;
	background: rgba(0,0,0,0.5);
	padding: 4px 10px;
	border-radius: 4px;
	font-size: 15px;
}

.hasad .ad4-4.myupload_item {
	float: right;
}

.hasad .myupload_item.item_8 {
	clear: left;
}

@media screen and (max-width: 1260px) {
	.hasad.selectimage_wrapper {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;

		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	/*.hasad.selectimage_wrapper .myupload_item {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
*/
	.myupload_item {
		order: 5;
	}

	.myupload_item.item_0 {
		order: 1;
	}
	.myupload_item.item_1 {
		order: 2;
	}
	.myupload_item.item_2 {
		order: 3;
	}
	
	ins {
		order: 4;
		width: 25%;
	}

	.ad4-4.myupload_item {
		width: 100%;
		order: 4;
	}
}

@media screen and (max-width: 1060px) {
	.myupload_item {
		order: 4;
	}

	.myupload_item.item_2 {
		order: 4;
	}

	ins {
		order: 3;
		width: 33.33%;
	}
}


@media screen and (max-width: 768px) {
	.myupload_item {
		order: 3;
	}

	.myupload_item:nth-child(3) {
		order: 3;
	}
	.myupload_item:nth-child(5) {
		order: 3;
	}

	ins {
		order: 2;
		width: 50%;
	}
}


@media screen and (max-width: 670px) {
	.myupload_item {
		order: 3;
	}

	.myupload_item:nth-child(1) {
		order: 1;
	}
	.myupload_item:nth-child(3) {
		order: 3;
	}
	.myupload_item:nth-child(5) {
		order: 3;
	}


	ins {
		order: 2;
		width: 100%;
	}
}



/* Neue Lightbox */

.memm_lb {
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 900;
	background: #fff;
	width: 90%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);

	display: none;
}

.memm_lb .mejs__container {
	background: #ebeeef;
	height: 90px !important;
	margin: auto;
	border-bottom: 2px solid #fff;
}

.memm_lb .mejs__button > button {
	background: transparent url(mejs-controls.svg);
	border: 0;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 20px;
	line-height: 0;
	margin: 10px 6px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	text-decoration: none;
	width: 20px;
}

.memm_lb .mejs__button>button:hover {
	background: transparent url(mejs-controls.svg);
}

.memm_lb .mejs__mute>button, 
.memm_lb .mejs__mute>button:hover {
	background-position: -60px 0;
}

.memm_lb .mejs__unmute>button, 
.memm_lb .mejs__unmute>button:hover {
	background-position: -40px 0;
}

.memm_lb .mejs__replay>button {
	background-position: -160px 0;
}

.memm_lb .mejs__pause>button {
	background-position: -20px 0;
}

.memm_lb.show {
	display: block;
}

.memm_lb.portrait {
	height: 85%;
}

.memm_lb__content {
	height: 100%;
}

.memm_lb .myupload_item {
	position: absolute;
	right: 20px;
	top: 40px;
	padding: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.memm_lb .myupload_item .status,
.memm_lb .myupload_item .download-item {
	position: relative;
	right: auto;
	top: auto;
	left: auto;
}


/* MS */

/* .memm_lb.audio .myupload_item .status {
	display: none;
} */

.memm_lb.audio .myupload_item {
	display: none;
}

/* End MS */

.memm_lb .myupload_item .status,
.memm_lb .myupload_item > form {
	margin-left: 10px;
}

.memm_lb .myupload_item .lb-dl-form .download-item:hover {
	background: #cdd1d4;
	color: #434d57;
}

.memm_lb__close {
	background-image: url(../images/fb_close.png);
	-webkit-background-size: auto auto!important;
	background-size: auto auto!important;
	width: 30px;
	height: 30px;
	right: 0;
	top: -30px;
	position: absolute;
	cursor: pointer;
}

.memm_lb__close:hover {
	filter: invert(100%);
	-webkit-filter: invert(100%);
}

.memm_lb__content {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.memm_lb__mediawrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 0;
	background: #fff;
	text-align: center;
	flex-direction: row;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;

	border-right: 2px #eee solid;

	position: relative;
}

.landscape .memm_lb__mediawrapper {
	flex: 0 0 1000px;
}

.memm_lb.audio .memm_lb__mediawrapper {
	flex: 0 0 400px;
}

.landscape .memm_lb__mediawrapper img {
	/*position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    width: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -o-object-fit: contain;
    object-fit: contain;*/
}

.landscape .memm_lb__mediawrapper img {

}

/*.memm_lb__mediawrapper img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;

}*/

.portrait .memm_lb__mediawrapper img {
	position: absolute;
	left: 50%;
	top: 0;
	height: 100%;
	width: auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);

	-o-object-fit: contain;
	object-fit: contain;
}

.video .memm_lb__mediawrapper {
	width: 100%;
}

.memm_lb__mediawrapper .video_content {
	position: relative;
	width: 100%;
}

.memm_lb__mediawrapper .video_content:after {
	content: '';
	display: block;
	padding-top: 56.25%;
	width: 100%;
}

.memm_lb__mediawrapper .video_content iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100% !important;
}

.lb_spacer {
	width: 100%;
	display: none;
}

.memm_lb__info {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 45px;
	position: relative;
	width: 30%;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;

	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}

.audio .memm_lb__info, 
.landscape .memm_lb__info {
	min-height: 425px;
}

/*.landscape .memm_lb__info {
	flex: 0 0 30%;
}*/

.memm_lb__info h3 {
	font-weight: 300;
	font-size: 30px;
	text-align: left;
	margin-bottom: 20px;
	padding-right: 70px;
}

.memm_lb__meta {
	font-weight: 400;
	font-size: 18px;
	color: #d2d4d5;
	line-height: 20px;
	margin-bottom: 20px;
}

.memm_lb__textbox {
	font-size: 18px;
	line-height: 1.3;
	overflow-y: auto;
	
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;

	position: relative;

}

.memm_lb__textbox_inner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	overflow-y: auto;
	padding-bottom: 40px;
	padding-right: 20px;
}

.memm_lb__textbox_inner:after {
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	content: "";
	width: 100%;
	height: 60px;

	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
}

.memm_lb_overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(115, 115, 115, 0.8196078431372549);
	z-index: 800;
	display: none;
}

.memm_lb_overlay.show {
	display: block;
}

html.scrollstop {
	overflow: hidden;
}

.memm_lb__info i.fa-plus {
	margin-top: 10px;
}

@media screen and (max-width: 1600px) {
	.landscape .memm_lb__mediawrapper {
		flex: 0 0 70%;
	}

	.landscpae .memm_lb__info {
		flex: 0 0 30%;
	}
}

@media screen and (max-width: 1300px) {
	.landscape .memm_lb__mediawrapper {
		flex: 0 0 60%;
	}

	.landscpae .memm_lb__info {
		flex: 0 0 40%;
	}
}

@media screen and (max-width: 1024px) {
	.memm_lb {
		/*top: 50px;
		left: 5%;
		-webkit-transform: translate(0%,0%);
		-ms-transform: translate(0%,0%);
		-o-transform: translate(0%,0%);
		transform: translate(0%,0%);*/
	}

	.memm_lb.landscape.image {
		height: auto;
	}

	.portrait .lb_spacer {
		display: block;
	}

	.memm_lb__info {
		display: none;
		padding: 15px;
	}

	.landscape .memm_lb__mediawrapper,
	.portrait .memm_lb__mediawrapper {
		flex: 0 0 100%;
	}

	.memm_lb.audio .memm_lb__mediawrapper {
		flex: 0 0 100%;
	}

	.memm_lb.portrait {
		height: auto;
		max-height: 85%;
	}

	.memm_lb__mobileinfo {
		background: #fff;
		width: 30px;
		height: 30px;
		line-height: 30px;
		left: 0;
		top: -30px;
		position: absolute;
		cursor: pointer;
		text-align: center;
		color: #333;
	}
	
	.memm_lb__mobileinfo:after {
		content: '\f129';
		font-family: "FontAwesome";
		font-size: 22px;
	}

	.memm_lb__showmobileinfo .memm_lb__mobileinfo:after {	
		content: '\f03e';
	}

	.memm_lb__showmobileinfo.video .memm_lb__mobileinfo:after {	
		content: '\f03d';
	}

	.memm_lb__showmobileinfo.audio .memm_lb__mobileinfo:after {	
		content: '\f028';
	}

	.memm_lb__showmobileinfo .memm_lb__info {
		display: flex;
	}

	.memm_lb__showmobileinfo .memm_lb__mediawrapper {
		display: none;
	}

	.memm_lb__info h3 {
		padding-right: 0;
		font-size: 20px;
		margin-top: 50px;
	}

	.memm_lb .myupload_item {
		top: 20px;
	}

	.memm_lb .myupload_item:after {
		display: none;
	}

	.memm_lb .myupload_item .lb-dl-form .download-item {
		top: 0;
	}

	.memm_lb.memm_lb__showmobileinfo {
		height: 85%;
	}

	.memm_lb .mejs__container {
		width: 100%!important;
	}

	.portrait .memm_lb__mediawrapper img {
		object-fit: cover;
	}

	.memm_lb__textbox_inner:after {
		width: 100%;
		height: 60px;
		display: block;
	}

	.landscape .memm_lb__mediawrapper img {
		height: auto;
		position: unset; 
		left: 0;
		 -webkit-transform: translateX(0);
    	-ms-transform: translateX(0);
    	-o-transform: translateX(0);
    	transform: translateX(0);
	}
}

h3.exhtitle a {
	text-decoration: none;
	font-size: 16px;
	line-height: 1.2;
	display: block;
	padding: 10px;
	background: #eee;
	color: #2f2f2f;
}

h3.exhtitle {
	/* margin-right: 0; */
	padding-right: 0;
}